<!DOCTYPE HTML>

<html>
	<head>
		<title>OAC GENERAL BUILDERS</title>
		<meta charset="utf-8" />
		<meta name="viewport" content="width=device-width, initial-scale=1, user-scalable=no" />
		<link rel="stylesheet" href="assets/css/main.css" />
		<noscript><link rel="stylesheet" href="assets/css/noscript.css" /></noscript>
		<link rel="apple-touch-icon" sizes="180x180" href="/apple-touch-icon.png">
		<link rel="icon" type="image/png" sizes="32x32" href="/favicon-32x32.png">
		<link rel="icon" type="image/png" sizes="16x16" href="/favicon-16x16.png">
		<link rel="manifest" href="/site.webmanifest">
		<html lang="en" xml:lang="en" xmlns="http://www.w3.org/1999/xhtml">
	</head>
	<body class="is-preload">
		<!-- Wrapper -->
			<div id="wrapper">



				<!-- Header -->
					<header id="header">
						<div class="announcement">
							<p>For a free quote, call <a href="tel:+447875155852" class="tellink">+44 7875 155852</a></p>
						</div>
						<div class="inner">

							<!-- Logo -->
								<a href="index.html" class="logo">
									<span class="symbol"><img src="images/LogoHouse-Black.png" alt="OAC General Builders" /></span><span class="title">OAC General Builders</span>
								</a>

							<!-- Nav -->
								<nav>
									<ul>
										<li><a href="#menu">Menu</a></li>
									</ul>
								</nav>

						</div>
					</header>

				<!-- Menu -->
					<nav id="menu">
						<h2>Menu</h2>
						<ul>
							<li><a href="index.html">Home</a></li>
							<li><a href="#contact">Contact</a></li>
							<li><a href="https://www.instagram.com/oac_generalbuilders/">Instagram</a></li>
						</ul>
					</nav>

				<!-- Main -->
					<div id="main">
						<div class="inner">
							<header>
								<h1>Building Company based in Carterton,<br />
								covering all areas of Oxfordshire.</h1>
								<p>With over 15 years experience in the building trade and working alongside other trades,<br/>we can provide anything from a small garden wall to an extension at the best quality.</p>
								<p>We take pride in all aspects of our work and will ensure that your job is done at the best standard from start to finish.</p>
							</header>
							<section class="tiles">

								<article class="style2">
									<span class="image">
										<img src="images/gallery/Image21.jpg" alt="">
									</span>
									<a name="#oak">
										<h2>Built-in BBQ area</h2>
									</a>
								</article>
								<article class="style2">
									<span class="image">
										<img src="images/gallery/Image14.jpg" alt="">
									</span>
									<a name="#oak">
										<h2>Oak Work</h2>
										<div class="content">
											<p>Completed in Carterton</p>
										</div>
									</a>
								</article>
								<article  class="style2">
									<span class="image">
										<img src="images/gallery/Image15.jpg" alt="">
									</span>
									<a name="#oak">
										<h2>Oak Work</h2>
										<div class="content">
											<p>Completed in Carterton</p>
										</div>
									</a>
								</article>
								<article class="style2">
									<span class="image">
										<img src="images/gallery/Image20.jpg" alt="">
									</span>
									<a name="#oak">
										<h2>Various Planters</h2>
										<div class="content">
											<p>Built for customer in Carterton</p>
										</div>
									</a>
								</article>
								<article class="style2">
									<span class="image">
										<img src="images/gallery/Image16.jpg" alt="">
									</span>
									<a name="#garage">
										<h2>Garage</h2>
										<div class="content">
											<p>Garage Bricked up in Oxford<br />Refurb</p>
										</div>
									</a>
								</article>
								<article class="style2">
									<span class="image">
										<img src="images/gallery/Image17.jpg" alt="">
									</span>
									<a name="#slabbed">
										<h2>Slabbed Area</h2>
										<div class="content">
											<p>BJP Construction</p>
										</div>
									</a>
								</article>
								<article class="style2">
									<span class="image">
										<img src="images/gallery/Image1.jpeg" alt="">
									</span>
									<a name="#blockwork">
										<h2>Block work</h2>
										<div class="content">
											<p>Extension started for Silver Carpentry</p>
										</div>
									</a>
								</article>
								<article  class="style2">
									<span class="image">
										<img src="images/gallery/image2.jpeg" alt="">
									</span>
									<a name="#blockwork2">
										<h2>Block work</h2>
										<div class="content">
											<p>Extension started for Silver Carpentry</p>
										</div>
									</a>
								</article>
								<article class="style2">
									<span class="image">
										<img src="images/gallery/Image12.jpeg" alt="">
									</span>
									<a name="#seatingarea">
										<h2>Seating Area</h2>
										<div class="content">
											<p>Seating area with porcelain tiles for fire pit</p>
										</div>
									</a>
								</article>
								<article class="style2">
									<span class="image">
										<img src="images/gallery/Image13.jpeg" alt="">
									</span>
									<a name="#seatingarea">
										<h2>Seating Area</h2>
										<div class="content">
											<p>Seating area with porcelain tiles for fire pit</p>
										</div>
									</a>
								</article>
								<article class="style2">
									<span class="image">
										<img src="images/gallery/Image19.jpg" alt="">
									</span>
									<a name="#porch">
										<h2>Brick Extension</h2>
										<div class="content">
											<p>Edmunds Constuction</p>
										</div>
									</a>
								</article>
								<article class="style2">
									<span class="image">
										<img src="images/gallery/Image5.jpeg" alt="">
									</span>
									<a name="#dwarfwalls">
										<h2>Dwarf Walls</h2>
										<div class="content">
											<p>Dwarf walls up ready for oak work, for a project in Carterton</p>
										</div>
									</a>
								</article>
								<article class="style2">
									<span class="image">
										<img src="images/gallery/Image6.jpeg" alt="">
									</span>
									<a name="#dwarfwalls">
										<h2>Dwarf Walls</h2>
										<div class="content">
											<p>Dwarf walls up ready for oak work, for a project in Carterton</p>
										</div>
									</a>
								</article>


						</section>

						</div>
					</div>

				<!-- Footer -->
					<footer id="footer">
						<a name="contact"></a>
						<div class="inner">
							<section>
								<h2>Get in touch</h2>
								<form action="https://formkeep.com/f/8b25f4be8abd"
   accept-charset="UTF-8"
   enctype="multipart/form-data"
   method="POST">
									<div class="fields">
										<div class="field half">
											<input type="text" name="name" id="name" placeholder="Name" />
										</div>
										<div class="field half">
											<input type="email" name="email" id="email" placeholder="Email" />
										</div>
										<div class="field">
											<textarea name="message" id="message" placeholder="Message"></textarea>
										</div>
									</div>
									<ul class="actions">
										<li><input type="submit" value="Send" class="primary" /></li>
									</ul>
								</form>
							</section>
							<section>
								<ul class="icons">
									<li><a href="https://www.instagram.com/oac_generalbuilders/" class="icon brands style2 fa-instagram"><span class="label">Instagram</span></a></li>
									<li><a href="tel:+447875155852" class="icon solid style2 fa-phone"><span class="label">Phone</span></a></li>
									<li><a href="mailto:OACGENERALBUILDERS@OUTLOOK.COM" class="icon solid style2 fa-envelope"><span class="label">Email</span></a></li>
								</ul>
							</section>
							<ul class="copyright">
								<p class="copyright">&copy; OAC GENERAL BUILDERS. Built by <a href="https://initidigital.com/" style="color: #02b1e2;" title="Initi Digital">Initi Digital</a> utilising <a href="https://html5up.net">HTML5 UP</a>.</p>
							</ul>
						</div>
					</footer>

			</div>

		<!-- Scripts -->
			<script src="assets/js/jquery.min.js"></script>
			<script src="assets/js/browser.min.js"></script>
			<script src="assets/js/breakpoints.min.js"></script>
			<script src="assets/js/util.js"></script>
			<script src="assets/js/main.js"></script>

	</body>
</html>
